- entityDefinitions:
  - IDM_Relationship__get__Relationship_Type: '{d5381e73-7b48-4a55-92fb-555a2add6d11}'
  - IDMB_Relationship__get__Relationship_Type: '{34b8dfbe-5498-49c9-82f1-74ee3aad2813}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Relationship__get__Relationship_Type;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_Relationship;'
    returnsAttributeId: '&IDA_RelationshipType;'
    verb: 'get'
    name: 'Relationship Typee'
  - returnAttributeMethodBinding: '&IDMB_Relationship__get__Relationship_Type;'
    executesMethod: '&IDM_Relationship__get__Relationship_Type;'
